body {
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26247b', endColorstr='#4064b3');
 background-color: #4064b3;
 height: 100%;
 width: 100%;
 padding: 0;
 text-align: center;
 margin: 0;
}

a:link,
a:visited {
 text-decoration: none;
}

a:active,
a:hover {
 text-decoration: underline;
}

a img {
 border: 0;
}

body div.framework {
 margin: 0 auto;
 width: 995px;
 height: 630px;
 background: #e3e6ed;
 background-image: url('/px/background.png');
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader('/px/background.png');
 background-repeat: no-repeat;
 background-position: top left;
 text-align: left;
}

div.countries {
 display: none;
}

body div.framework div.logo {
 width: 350px;
 height: 65px;
 padding-top: 15px;
 text-align: left;
 float: left;
}

body div.framework div.logo img {
 padding: 0;
 margin: 0;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader('/px/logo.png');
}

body div.framework ul.country {
 float: left;
 list-style-type: none;
}

body div.framework ul.country li {
 background-repeat: no-repeat;
 background-position: left center;
 padding-left: 90px;
 line-height: 75px;
 height: 75px;
 font-family: Arial;
 font-weight: bold;
 font-size: 17px;
 margin-left: -10px;
 opacity: 0.4;
 filter: alpha(opacity=40);
 cursor: pointer;
 letter-spacing: 1px;
}

body div.framework ul.country li.hilight {
 opacity: 1.0 !important;
 filter: alpha(opacity=100) !important;
}

body div.framework ul.country li#nl {
 background-image: url('/px/flag_netherlands.png');
}

body div.framework ul.country li#be {
 background-image: url('/px/flag_belgium.png');
}

h1 {
 float: left;
 width: 995px;
 padding-left: 25px;
 font-family: Arial;
 font-weight: bold;
 font-size: 21px;
 margin-bottom: 0;
 margin-top: 25px;
 color: #26247b;
}